Threat Level: green Handler on Duty: Rob VandenBrink

SANS ISC InfoSec Handlers Diary Blog


Sign Up for Free!   Forgot Password?
Log In or Sign Up for Free!

Aug 21 Sun JAVA patch fixes problems that May Allow Applets and Applications to Run With Unpatched JRE's installed

Published: 2006-08-26
Last Updated: 2006-08-26 02:21:06 UTC
by Patrick Nolan (Version: 1)
0 comment(s)
I didn't see much mention of this, but it's a long needed critical fix. SUN says prior to version 5.0 Update 6, an application or an applet could specify the version of the JRE on which it would run. "This issue can occur in the following releases (for Solaris, Linux and Windows platforms):

Java Plug-in included with J2SE 5.0 Update 5 and earlier, 1.4.x, 1.3.1, and 1.3.0_02 and later
Java Web Start included with J2SE 5.0 Update 5 and earlier, and 1.4.2
Java Web Start 1.2, 1.0.2, 1.0.1, and 1.0".

Advisory - Java Plug-in and Java Web Start May Allow Applets and Applications to Run With Unpatched JRE

 
Keywords:
0 comment(s)
Diary Archives